## node-posix 0.0.8

=== wscript ===
import Options, Utils
from os import unlink, symlink, popen
from os.path import exists

srcdir = '.'
blddir = 'build'
VERSION = '0.0.1'

def set_options(opt):
    opt.tool_options('compiler_cxx')

def configure(conf):
    conf.check_tool('compiler_cxx')
    conf.check_tool('node_addon')

def build(bld):
    obj = bld.new_task_gen('cxx', 'shlib', 'node_addon')
    obj.cxxflags = ["-g", "-D_LARGEFILE_SOURCE", "-Wall"]
    obj.target = 'posix'
    obj.source = "./src/posix.cc"
    #obj.uselib = "PG"

def test(test):
    print "TODO: implement"
