=== debian/changelog ===
node-posix (0.0.8) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 30 Aug 2012 10:22:26 +0200
