=== debian/control ===
Source: node-posix
Section: web
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://github.com/melor/node-posix
Vcs-Git: git://github.com/melor/node-posix.git

Package: node-posix
Architecture: amd64
Depends: ${misc:Depends}, nodejs (>= 0.4.0)
Description: The missing POSIX system calls for Node.js
 This package installs the "posix" module for Node.js
